file(REMOVE_RECURSE
  "CMakeFiles/myaddin.dir/assets-cg/example.png"
  "CMakeFiles/myaddin.dir/src/clock.c.obj"
  "CMakeFiles/myaddin.dir/src/main.c.obj"
  "myaddin"
  "myaddin.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C FXCONV)
  include(CMakeFiles/myaddin.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
